General discussion

Locked

Exchange 5.0 upgrade to Excahnge 2000

By rstrapple ·
Can I go from Exchange 5.0 to 2000? or do I need to upgrade to 5.5 first?

The Exchange 5.0 is on a NT 4.o sp6a server and we have a new Windows 2000 Advanced Server sp2 that I would like to put Exchange 2000 on and migrate across the network.
I see lots of documents on 5.5 to 2000, gives me the impression i must go to 5.5 first.

thanks for any help.

Rich Strapple

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Exchange 5.0 upgrade to Excahnge 2000

by tony.colgrove In reply to Exchange 5.0 upgrade to ...

If you want to upgrade or even migrate to Exchange 2000 you need an Exchange 5.5 SP3 or higher server in your Org/Site.
So to migrate you will need to either upgrade your 5.0 to 5.5 SP3 (or SP4), configure your ADC (use the one on the Ex2k SP1 CD) and migrate over.
If the though of upgrading your Exchange server frightens you, you can "bring in a temp Ex 5.5 box". The 5.5 machine doesnt have to have any mailboxes, it just required for the ADC for Directory sync purposes.

Back to Software Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums